# translation of libcalendarresources.po to Spanish
# Copyright (C) 2002, 2003 Free Software Foundation, Inc.
# Juan Manuel Garcia Molina <juanma@superiodico.net>, 2002,2003.
#
msgid ""
msgstr ""
"Project-Id-Version: libcalendarresources\n"
"POT-Creation-Date: 2002-12-18 03:32+0100\n"
"PO-Revision-Date: 2003-11-21 19:47+0100\n"
"Last-Translator: Juan Manuel Garcia Molina <juanma@superiodico.net>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: resourcelocalconfig.cpp:47
msgid "Location:"
msgstr "Ubicación:"

#: resourcelocalconfig.cpp:52
msgid "Calendar Format"
msgstr "Formato de calendario"

#: resourcelocalconfig.cpp:56
msgid "iCalendar"
msgstr "iCalendar"

#: resourcelocalconfig.cpp:57
msgid "vCalendar"
msgstr "vCalendar"
